#grey h2{border-bottom:4px solid #ddd; border-right:11px dotted #ddd;}
#grey h3 {border-bottom:3px double #ddd; border-right:6px dotted #ddd;}
#grey #head {background-color:#ddd; border-bottom:2px solid #ddd;}
#grey #copy {border-top:8px solid #ddd;}
#grey .main_text {border-bottom:1px solid #ddd; font-size:90%;}

#pink h2{border-bottom:4px solid #f99; border-right:11px dotted #f99;}
#pink h3 {border-bottom:3px double #f99; border-right:6px dotted #f99;}
#pink #head {background-color:#f99; border-bottom:2px solid #f99;}
#pink #copy {border-top:8px solid #f99;}
#pink .main_text {border-bottom:1px solid #f99; font-size:90%;}

#orange h2{border-bottom:4px solid #fa0; border-right:11px dotted #fa0;}
#orange h3 {border-bottom:3px double #fa0; border-right:6px dotted #fa0;}
#orange #head {background-color:#fa0; border-bottom:2px solid #fa0;}
#orange #copy {border-top:8px solid #fa0;}
#orange .main_text {border-bottom:1px solid #fa0; font-size:90%;}

#yellow h2{border-bottom:4px solid #ee3; border-right:11px dotted #ee3;}
#yellow h3 {border-bottom:3px double #ee3; border-right:6px dotted #ee3;}
#yellow #head {background-color:#ee3; border-bottom:2px solid #ee3;}
#yellow #copy {border-top:8px solid #ee3;}
#yellow .main_text {border-bottom:1px solid #ee3; font-size:90%;}

#blue h2{border-bottom:4px solid #7ab;border-right:11px dotted #7ab;}
#blue h3 {border-bottom:3px double #7ab; border-right:6px dotted #7ab;}
#blue #head {background-color:#7ab; border-bottom:2px solid #7ab;}
#blue #copy {border-top:8px solid #7ab;}
#blue .main_text {
	font-size:90%;
	border-bottom-width: 0px;
	border-bottom-style: solid;
}

#purple h2{border-bottom:4px solid #caf; border-right:11px dotted #caf;}
#purple h3 {border-bottom:3px double #caf; border-right:6px dotted #caf;}
#purple #head {background-color:#caf; border-bottom:2px solid #caf;}
#purple #copy {border-top:8px solid #caf;}
#purple .main_text {border-bottom:1px solid #caf; font-size:90%;}


#green h2{border-bottom:4px solid #cd7; border-right:11px dotted #cd7;}
#green h3 {border-bottom:3px double #cd7; border-right:6px dotted #cd7;}
#green #head {background-color:#cd7; border-bottom:2px solid #cd7;}
#green #copy {border-top:8px solid #cd7;}
#green .main_text {border-bottom:1px solid #cd7; font-size:90%;}

#copy {
    margin-top:30px; 
    margin-bottom:30px; 
    height:5em; 
    text-align:center;
    }
    

h1{
    margin:0px 0 0 15px; 
    font-size:100%;
    border-bottom:0px dotted #aaa;
    padding:0 0 0 8px;
    width:12em;
    }
    
h2 {padding-top:5px; margin-top:0;}
h3 {font-size:95%; margin:50px 0 15px 0; }
.main_text {
    margin-bottom:15px;
    padding-bottom:15px;
    }

#head {
    background-image:url(../img/w_stripe.gif); 
        position:fixed;
    _position:absolute;  
    left:0px; 
    top:0px;
    width:15em;
    height:70px;
    }


html{background:url(../img/bg2.gif) 100% 100% repeat-y fixed;}
* {margin:0;}
a {text-decoration: none;}
body {
	_overflow:auto;
	background-image: url(../image/menu/info_bk.jpg);
	background-position: 0px 0px;
background-size:3000 1600;

}

#mainbox {_overflow:auto; }

body {
    margin:0; 
    padding:0;
    font-size:100%;
    font-family:"MS UI Gothic", Arial, sans-serif, impact, Courier, osaka, 
    }

#copy a {font-size:xx-small; color:#111; line-height:200%;}

#leftbox {border-right:0px solid #000;}
#leftbox {
	position:fixed;
	_position:absolute;
	left:0px;
	width:800px;
	height:120px;
	padding:0;
	bottom: -1px;
    }

    
#leftbox ul{margin:10px 0 0 0;border-top:0px solid #000;padding:10px 0 0 0; list-style-type:none;}
#leftbox li{margin:0;padding:0;}
#leftbox a{font-size:80%; 
    display:block;
    width:15em; 
    height:1.3em;
    color:#333;
    margin-left:15px;
    padding-left:15px;
    border-bottom:0px dotted #888;
    }
    
#leftbox a:hover{border-bottom:1px dotted #000;}




#mainbox {
	margin:0 0 0 54pix;
	height:100%;
	padding-top:0;
	padding-bottom:0;
	z-index:1;
	background-position: 0px 0px;
	margin-left: 54px;
}
    
#mainin {
	width:700px;
	padding-top: 70px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 5px;
    }
#mainin p{margin:10px 0 10px 0;}



.list_index{
    list-style-image:url(../img/arrow.gif); 
    margin-left:5px; 
    padding:3px 0px 3px 17px; 
    list-style-position: outside;
    border:0px solid #333; 
    margin-top:0px;
    }
.list_index li{
    font-size:90%;
    margin:9px 0;
    }

#lastup{text-align:right;
    font-size:80%;
    margin-top:0px;
    padding-top:0;
    position:relative;
    top:-5px;
    padding-bottom:2px;
    }
    
#lastup1{
    text-align:right;
    font-size:80%;
    margin-top:0px;
    padding-top:0;
    position:relative;
    top:-5px;
    padding-bottom:0;
    }


#topbox {    
    position:fixed;
    _position:absolute;  
    left:59px; 
    top:0px; 
    width:759px; 
    height:1.3em; 
    z-index:5;
    }
#topbox ul{margin:0; padding:0;list-style-type:none;}
#topbox li{margin:0; padding:0;display:inline;float:left;}
#topbox a{
    margin:0; 
    display:block;
    width:80px; 
    height:1.3em;
    padding:0 0 0 0;
    font-size:11px;
    border-right:0px solid #fff;
    text-align:center;line-height:1.3em;
    }
#topbox a:hover{color:#ccc;}
